.erjifontover129828{ font-size: 14px; font-family: 微软雅黑,幼圆; color: #ffffff ;}
.leaderfont129828{ font-size: 14pt; background-position-y: center; color: #c40000; font-family: 宋体 ;}
.erjibackground129828{ border-right: #d2d3da 1px solid; border-bottom: #d2d3da 1px solid; padding-top: 1px; padding-left: 10px; padding-right: 10px; background-color: #195d97 ;}
.fontstyle129828{ font-size: 15px; font-family: 微软雅黑,幼圆; color: #e0e1ee ;}
.yijifontover129828{ font-size: 15px; text-decoration: none; font-family: 微软雅黑,幼圆; color: white ;}
.erjibackgroundover129828{ border-right: #d2d3da 1px solid; border-bottom: #d2d3da 1px solid; padding-top: 1px; padding-left: 10px; padding-right: 10px; background-color: #225eb6 ;}
.yijibackgroundover129828{ color: white ;}
.ejfontstyle129828{ font-size: 14px; color: #ffffff; font-family: 微软雅黑,幼圆 ;}

.titlestyle129897{ font-size: 9pt; color: #222222; text-decoration: none ;}

.windowstyle129838{ font-size: 18px; font-family: 微软雅黑; color: #ffffff; etter-spacing: 2px ;}

.erjifontover129839{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 10pt ;}
.leaderfont129839{ color: #222222; font-size: 9pt ;}
.yijibackground129839{ height: 35px; width: 200px; position: relative ;}
.erjibackground129839{ background-color: #eff8fe ;}
.currentfontStyle129839{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle129839{ font-size: 14px; height: 35px; font-family: 微软雅黑; color: #00306c; padding-left: 60px ;}
.yijifontover129839{ font-size: 14px; height: 35px; font-family: 微软雅黑; color: #00306c; padding-left: 60px ;}
.erjibackgroundover129839{ background-color: #e8f0fb ;}
.yijibackgroundover129839{ height: 35px; width: 200px; position: relative ;}
.ejfontstyle129839{ line-height: 160%; font-family: 宋体; color: #222222; font-size: 10pt ;}

.windowstyle129840{ font-size: 16px; font-family: 微软雅黑; font-weight: bold; color: #1a4c93 ;}

.splitflagstyle129841{ color: #515151 ;}
.fontstyle129841{ color: #515151; font-size: 9pt; text-decoration: none ;}
.winstyle129841{ font-family: 宋体; color: #515151; font-size: 9pt ;}

.clickstyle129842{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont129842{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle129842{ font-size: 14px; font-family: 微软雅黑; line-height: 150% ;}
.columnstyle129842{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
.timestyle129842{ font-size: 9pt; font-family: 微软雅黑; color: #6b6b6b; line-height: 150% ;}
.buttonstyle129842{ font-size: 9pt ;}
.winstyle129842{ padding: 0px;}
A.c129842 {
font-size: 14px; font-family: 微软雅黑; line-height: 150% 
;}
A.c129842:link {
color:#222222;}
A.c129842:visited {
color:#222222;}
A.c129842:active {
color: #222222;}
A.c129842:hover {
color: #cc0000;}
